*$ CREATE DFFCFF.FOR
*COPY DFFCFF
*
*=== Dffcff ===========================================================*
*
      DOUBLE PRECISION FUNCTION DFFCFF ( WVLNGT, OMGPHO, MMAT )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
* ================================================================
      INCLUDE '(FLKMAT)'
*
* check material number, abort if the material number doesn't match
*      IF (MMAT .NE. 20) THEN
*         CALL FLABRT('RFRNDX','MMAT IS NOT WATER!')
*      ENDIF
*
* calc diffusion coefficient with given wavelength
      DFFCFF = ONEONE*1.22
      RETURN
*=== End of function Dffcff ===========================================*
      END

